Keyence (Thailand) Co., Ltd. - Project progress work #187

Parent project # 573 (Closed): [PJ230045]Demo kit for Keyence IAl Actuater

Create demo unit for WD 10sets
03 Nov 2023 18:17 - Ryo Nozaki

Status: Closed Start date: 03 Nov 2023
Priority: Normal Due date: 03 Nov 2023
Assignee: Nattapol Poeam % Done: 100%
Category: Estimated time: 10.00 hours
Target version: Spent time: 8.00 hours
Finish date: 30 Nov 2023 DB skills:

Programming skills: OS skills:

Description

please summarize final concept and price

History

#1 - 04 Nov 2023 15:19 - Nattapol Poeam

- File Estimate cost for Denmo KEYENCE Box New.xIsx added
- File DEMO Kit Part name_R1.pdf added

- Status changed from New to In Progress

- Finish date set to 04 Nov 2023

#2 - 02 Mar 2024 12:26 - Nattapol Poeam

- Status changed from In Progress to Confirmation request
- % Done changed from 90 to 100

- Finish date changed from 04 Nov 2023 to 30 Nov 2023

#3 - 29 Mar 2024 15:48 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 30 Mar 2024 15:39 - Ryo Nozaki

- Status changed from Close request to Closed

#5 - 04 May 2024 16:51 - Ryo Nozaki
- Project changed from 32 to Keyence (Thailand) Co., Ltd.

- Parent task set to #573

Files

Estimate cost for Denmo KEYENCE Box New.xIsx 759 KB 04 Nov 2023 Nattapol Poeam

DEMO Kit Part name_R1.pdf 263 KB 04 Nov 2023 Nattapol Poeam
